Bug 166561 - HWCERT: Wipro Limited Netpower 7226N2UCR [Goto Cert]
HWCERT: Wipro Limited Netpower 7226N2UCR
Status: CLOSED CURRENTRELEASE
Product: Red Hat Hardware Certification
Classification: Red Hat
Component: Sunset Hardware Certification (Show other bugs)
3
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Red Hat Hardware Certification
Richard Li
http://
Wipro Limited
:
Depends On: 153706
Blocks:
  Show dependency treegraph
 
Reported: 2005-08-23 07:44 EDT by S. Lele
Modified: 2016-09-20 18:42 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2005-08-23 07:49:11 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)


External Trackers
Tracker ID Priority Status Summary Last Updated
Certification Workflow Engine(Live) 166561 None None None 2016-09-20 18:42 EDT

  None (edit)
Description S. Lele 2005-08-23 07:44:35 EDT
+++ This bug was initially created as a clone of Bug #153706 +++

Additional Data:

Original Reporter: paratwar@redhat.com
Last Touched By: paratwar@redhat.com
Cpu Name: X86
Last Touched On: 2005-02-03 06:20:05-05

Detail Data:

Detail 1:
Ease of Install: 4
Status: Compatible
Hardware Id: 6073
Detail Notes: ATI Rage XL 8MB Graphics
Component Class: 2D Video Adapter
Component Test: Must complete an installation, either graphical or text.
Must pass the rhr-core tests.
Must pass the rhr-dd_x test @ each available color depth.
Component Notes: 24 bpp testing is not required if 32 bpp is available.
3D is not tested at this time.
Modified On: 2005-02-03 06:16:43-05

Detail 2:
Ease of Install: 4
Status: Compatible
Hardware Id: 6073
Detail Notes: Teac CD-224E CD-ROM Drive
Component Class: CD-ROM Drive
Component Test: Must be avilable as an installation medium.
Must pass the rhr-core tests.
Must pass the rhr-cdromdata test.
Component Notes: None
Modified On: 2005-02-03 06:16:59-05

Detail 3:
Ease of Install: 4
Status: Compatible
Hardware Id: 6073
Detail Notes: Adaptec AIC-7902 Dual Channel Ultra320 SCSI
Component Class: Controller Card
Component Test: Must make all required hardware available to the installation
program.
Must pass the rhr-core tests.
Component Notes: Must pass all tests required for attached hardware.
Modified On: 2005-02-03 06:18:08-05

Detail 4:
Ease of Install: 4
Status: Compatible
Hardware Id: 6073
Detail Notes: Dual Intel Xeon Processors 3.4Ghz
Component Class: CPU
Component Test: Must pass the rhr-core tests.
Must identify properly in /proc/cpuinfo.
Component Notes: None
Modified On: 2005-02-03 06:18:22-05

Detail 5:
Ease of Install: 4
Status: Compatible
Hardware Id: 6073
Detail Notes: Seagate 36GB SCSI HS Hard Disk Drive
Component Class: Fixed Disk Drive
Component Test: Must be post install bootable.
Must be available for installation <b>to</b> from the installation program.
Must pass the rhr-core tests.
Must pass the rhr-fdisk test.
Component Notes: None
Modified On: 2005-02-03 06:18:35-05

Detail 6:
Ease of Install: 4
Status: Compatible
Hardware Id: 6073
Detail Notes: 1.44 MB Floppy Disk Drive
Component Class: Floppy Disk Drive
Component Test: Must be bootable and start the installation program.
Must pass the rhr-core tests.
Must pass the rhr-floppy test.
Component Notes: None
Modified On: 2005-02-03 06:18:53-05

Detail 7:
Ease of Install: 4
Status: Compatible
Hardware Id: 6073
Detail Notes: 2GB DDRII 400 REG W/ECC
Component Class: Memory
Component Test: Must pass the rhr-core tests.
Component Notes: None
Modified On: 2005-02-03 06:19:18-05

Detail 8:
Ease of Install: 4
Status: Compatible
Hardware Id: 6073
Detail Notes: SuperMicro X6DH8-G2
Component Class: MotherBoard
Component Test: Must pass rhr-core tests
Component Notes: Any built in hardware must be listed seperately.
Modified On: 2005-02-03 06:19:30-05

Detail 9:
Ease of Install: 4
Status: Compatible
Hardware Id: 6073
Detail Notes: Intel 82546GB Dual Port Gigabit Controller
Component Class: Network Interface
Component Test: Must complete a network install.
Must pass the rhr-core tests.
Must pass the rhr-net test.
Component Notes: PXE booting must operate properly, if available.
Modified On: 2005-02-03 06:19:46-05

Note You need to log in before you can comment on or make changes to this bug.